<ActorFrame><children>
<Layer
File="_player"
InitCommand="addx,-6"
Command=""
/>
<!-- Command="diffuseramp;effectperiod,1;effectoffset,0.10;playcommand,set;EffectColor1,#FFFFFF;EffectColor2,1,1,1,0.1" -->
<Layer
File="arrow"
InitCommand="addx,4"
Command="bounce;effectmagnitude,-5,0,0;effectperiod,1.0;effectoffset,0.2;effectclock,bgm"
/>
</children></ActorFrame>
